/* 
  MyDocument.strings
  iCalamus64

  Created by Michael Monscheuer on 10/26/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







"ConvertDocumentHeadline" = "Converteer document";
"CopyDocumentInfoText" = "iCalamus maakt nu een kopie van het te converteren document…";
"ReplaceDocumentInfoText" = "Origineel document vervangen door geconverteerde…";

"SaveHeadlineText" = "Hiermee bewaart u het document.";

"SaveAsTemplateAlertMessage" = "Wilt u een aangepast iCalamus documentsjabloon maken?";
"SaveAsTemplateAlertInfoText" = "U kunt dit documentsjabloon aan de sjabloonbeheerder toevoegen of deze bewaren op uw computer.";
"SaveAsTemplateAddButtonTitle" = "Voeg toe aan sjabloonbeheerder";
"SaveAsTemplateSaveButtonTitle" = "Bewaar…";